Solaris 10 (x86) : 126869-06 (deprecated)

High Nessus Plugin ID 27082


This plugin has been deprecated.


SunOS 5.10_x86: SunFreeware bzip2 patch.
Date this patch was last updated by Sun : Sep/15/16

This plugin has been deprecated and either replaced with individual 126869 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 27082

File Name: solaris10_x86_126869.nasl

Version: 1.19

Type: local

Published: 2007/10/17

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2016/09/15